#include "msw.h"
#include "am335x.h"
 
int main(int argc,char **argv)
{
	int rs = 0;
	char sn[16];

	rs = read_sn(sn);

	if(rs)
		printf("read sn fail!\n");
	else
		printf("LP-5231 SN : %s\n", sn);

	return NOERROR;
}

